

/* 阿里云字体图标 */
@font-face {
  font-family: 'iconfont'; 
  src: url('/tpl/default/skin/plugins/iconfont/iconfont.woff2') format('woff2'),
       url('/tpl/default/skin/plugins/iconfont/iconfont.woff') format('woff'),
       url('/tpl/default/skin/plugins/iconfont/iconfont.ttf') format('truetype');
}


/* 基础样式 */
body{
touch-action: pan-y;
color:#000;
font-family:'Microsoft YaHei','微软雅黑','PingFang SC','arial','Noto Sans SC','Source Han Sans CN Light','Hiragino Sans GB';
}
a{-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
ol,ul,li {list-style:none; margin:0; padding:0;} 
a{ text-decoration: none; color:#333;}
a:link,a:visited{text-decoration: none;}




::selection{
	background-color: #cb252a;
    color: #000;
}

.iconfont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}


/* ::-webkit-scrollbar { */
/* width:15px; */

/* height: 15px; */

/* background:transparent; */

/* } */
/* ::-webkit-scrollbar-thumb {  */

/* background:  #ccc; */

/* border-radius: 4px; */

/* } */
/* :hover::-webkit-scrollbar-thumb {  */
	/* background: #ddd; */
/* } */




/*bootrstrap样式复盖*/
.container-fluid{
	margin:0 50px;
	padding:0px;
}
@media screen and (max-width:1300px){
	.container-fluid{
		margin:0 20px;
	}
}
@media screen and (max-width:768px){
	.container-fluid{
		margin:0 10px;
	}
}

#header{
	z-index:991;
	height:80px;
	background:#fff;
	position: fixed;
	width:100%;
	top:0px;
	padding:0 50px;
	display:flex;
	justify-content:space-between;
	align-items:stretch;
	/* -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease; */
	
}
#header .left{
	display:flex;
	align-items:center;
	align-items:stretch;
	
}

#header .right{
	display:flex;
	justify-content:right;
	align-items:stretch;
}
#header .logo{
	display:flex;
	align-items:center;
	cursor:pointer;
}

#header .logo img{
	display:block;
	width:175px;
}
#header .navList{
	margin:0px;
	margin-top:2px;
	display:flex;
	align-items:center;
	justify-content:center;
}
#header .navList li{
	position: relative;
	margin:0 22px;
}
#header .navList li a{
	font-size:16px;
	display:block;
	color:#000;
	position:relative;
	text-align:center;
	z-index:99;
	min-width:60px;
	padding:0 4px;
	font-weight:500;
}
#header .navList li a:after{
	content:'';
	display:block;
	width:0%;
	height:3px;
	background:#cb252a;
	-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;
	margin:0 auto;
}
#header .navList li a:hover:after{
	width:100%;
}

#header .navList li a.active:after{
	width:100%;
}
#header .navList li a .glyphicon{
	font-size:11px;
	transform:scale(0.7); 
}

#header.active{
	box-shadow:0 0 10px rgba(0,0,0,0.3);
}

@media screen and (max-width:1300px){
	#header{
		padding:0 20px;
	}
}

.mMenu-icon{
	position:relative;
	height:30px;
	margin-left:0.15rem;
	width:28px;
	top:29px;
	z-index:902;
	cursor:pointer;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
	
}
.mMenu-icon .line{
	display:block;
	width:100%;
	height:1px;
	background:#000;
	position:relative;
	transition: 0.3s;-moz-transition: 0.3s;	-webkit-transition: 0.3s;	-o-transition: 0.3s;
	transform:rotate(0deg);-ms-transform:rotate(0deg); 	-moz-transform:rotate(0deg); 	-webkit-transform:rotate(0deg); -o-transform:rotate(0deg); 	
	transform-origin:right;
	border-radius:3px;
	overflow:hidden;
}
.mMenu-icon .l2{
	margin:8px 0;
	position:relative;
}
.mMenu-icon.active .line{
	background:#000;
}
.mMenu-icon.active .l1{
	transform:rotate(-45deg);-ms-transform:rotate(-45deg); 	-moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); 
	transform-origin:right;
}
.mMenu-icon.active .l2{
	opacity:0;
}
.mMenu-icon.active .l3{
	transform:rotate(45deg);-ms-transform:rotate(45deg); 	-moz-transform:rotate(45deg); 	-webkit-transform:rotate(45deg); -o-transform:rotate(45deg);
	transform-origin:right;
}

.mMenu-list{
	z-index:9999;
	position:fixed;
	top:0px;
	height:100%;
	width:100%;
	overflow:hidden;
	display:flex;
	align-items:center;
	justify-content:center;
    flex-direction: column;
	visibility:hidden;
	opacity:0;
}
.mMenu-list .center{
    width:100%;
	text-align:center;
	padding:20px;
	box-sizing:border-box;
	visibility:hidden;
	margin-top:0%;
	transition: 0.3s;-moz-transition: 0.3s;	-webkit-transition: 0.3s;	-o-transition: 0.3s;
}
.mMenu-list.active{
	visibility:visible;
	opacity:1;
}
.mMenu-list.active .center{
	visibility:visible;
	opacity:1;
	margin-top:0%;

}

.mMenu-list .item{
	display:inline-block;
	position:relative;
	margin:0 15px;
}
.mMenu-list .item a{
	display:block;
	position:relative;
	z-index:9999;
	color:#fff;
	text-align:center;
	font-size:0.16rem;
	background:rgba(255,255,255,0);
	transition: 0.3s;-moz-transition: 0.3s;	-webkit-transition: 0.3s;	-o-transition: 0.3s;
	box-sizing:border-box;
	font-weight:300;
}
.mMenu-list .item .line{
	display:block;
	content:'';
	width:100%;
	height:10px;
	background:#cb252a;
	position:absolute;
	bottom:0.03rem;
	z-index:1;
	display:none;
}
.mMenu-list .item:hover .line{
	display:block;
}
.mMenu-close{
	position:fixed;
	top:6%;
	right:6%;
	color:#fff;
	z-index:9999;
	cursor:pointer;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	color:#fff;
	display:none;
}
.mMenu-close span{
	font-size:48px;
	font-weight:100;
}
.mMenu-close:hover{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-moz-transform:rotate(180deg); 	/* Firefox */
	-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
	-o-transform:rotate(180deg); 	/* Opera */
	color:#cb252a;
}
.grayBg{
	position:fixed;
	left:0px;
	top:0px;
	background:#000;
	width:100%;
	height:100%;
	opacity:0.9;
	display:none;
	z-index:9998;
}

@media screen and (max-width:768px){
	#header{
		padding:0 15px;
		height:70px;
	}
	#header .mMenu-icon{
		top:20px;
	}
	
	#header .logo img{
		max-height:55px;
	}
	.mMenu-list .item{
		display:block;
		padding:10px 0;
	}
	.mMenu-list .item a{
		font-size:32px;
	}
}

/* 底部 */
#footer{
	background:#303030;
	background-size:cover;
	padding:0.3rem 0 0 0;
	color:#fff;
}
/* #footer .text{ */
	/* text-align:center; */
/* } */
/* #footer .text .p1{ */
	/* font-size:0.25rem; */
	/* font-weight:100; */
	/* margin-bottom:20px; */
/* } */
/* #footer .text .p2{ */
	/* font-size:0.12rem; */
	/* background:#cb252a; */
	/* color:#000; */
	/* display:inline-block; */
	/* padding:5px 30px; */
	/* margin:0px; */
/* } */

.haeder-zw{
    height: 80px;
}
#footer{
	text-align:center;
	padding:0.25rem 0 0 0;
	
}
#footer .text .p1{
	text-align:center;
}
#footer .p1 .center{
	display:inline-block;
	overflow:hidden;
}
#footer .text .p1 p{
	
	font-size:0.26rem;
	position:relative;
	z-index:99;
	margin:0px;
	padding:0 20px;
}
#footer .text .p1  .line{
	display:block;
	background:#cb252a;
	height:15px;
	position:relative;
	z-index:98;
	margin-top:-20px;
}
#footer .text .p2{
	display:inline-block;
	font-size:0.1rem;
	
	margin-top:0.15rem;
	background:#fff;
	color:#000;
}


#footer .text .arr{
	margin:35px 0;
}
#footer .text .arr img{
	position:relative;
}

#footer .contact{

}
#footer .item{
	text-align:center;
}
#footer .item .center{
	display:inline-block;
}
#footer .item .ewm img{
	width:125px;
}

#footer .item .center a{color:#fff;}
#footer .item img{
	display:block;
	margin:0 auto;
}
#footer .contact .item p{
	letter-spacing:1px;
}
#footer .contact .item .p1{
	margin-top:20px;
	margin-bottom:10px;
}
#footer .contact .item .p2{
	border-top:1px solid #cb252a;
	border-bottom:1px solid #cb252a;
	font-size:36px;
	text-align:center;
	letter-spacing:1px;
}
#footer .contact .item .p3{
	line-height:24px;
}


#footer .copyright{
	margin-top:60px;
	border-top:1px solid #757475;
}
#footer .copyright .container-fluid .center{
	height:60px;
	text-align:center;
	color:#eee;
	position:relative;
}
#footer .copyright a{
	color:#eee;
}
#footer .copyright a:hover{
	color:#cb252a;
}
#footer .copyright .link{
	top:0px;
	position:absolute;
	left:0px;
	line-height:60px;
	  
}
#footer .copyright .link a:before{
	content:'';
	width:1px;
	height:12px;
	position:relative;
	display:inline-block;
	background:#eee;
	top:2px;
	margin:0 10px;
}
#footer .copyright .link a:first-child:before{
	display:none;
}
#footer .info{
	line-height:60px;
}
#footer .copyright .share{
	top:0px;
	position:absolute;
	right:0px;
}
#footer .copyright .share .item{
	margin-left:20px;
	margin-top:13px;
	height:40px;
	float:right;
	position:relative;
}
#footer .copyright .share .item span{
	font-size:22px;
	display:inline-block;
	margin:0px;
	font-weight:100;
	color:#c9caca;
}
#footer .copyright .share .item span:hover{
	color:#cb252a;
}

#footer .copyright .share .showImg{
	position:absolute;
	bottom:60px;
	padding:2px;
	border:1px solid #eee;
	background:#fff;
	left:-56px;
	border-radius:3px;
	box-shadow:0 0 10px #999;
	visibility:hidden;
	opacity:0;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#footer .copyright .share .showImg img{
	width:127px;
	display:block;
}
#footer .copyright .share .item:hover .showImg{
	visibility:visible;
	bottom:45px;
	opacity:1;
}

@media screen and (max-width:768px){
	.haeder-zw{
        height: 70px;
    }
	#footer{
		padding:40px 10px;
	}
	#footer .text .p1 p{
		font-size:38px;
		padding:0px;
	}
	#footer .text .p1 .line{
		height:10px;
		margin-top: -12px;
	}
	#footer .text .arr{margin:30px 0;}
	
	#footer .text .p2{
		font-size:18px;
		margin-bottom:0px;
	}
	#header .mMenu-icon{top:25px;}
	.mMenu-icon{width:36px;}
	.mMenu-icon .line{height:2px;}
	
}


#mFooter{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	height:67px;
	background: rgba(24,11,10,0.2);
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding:0 5%;
	z-index:998;
}
#mFooter a{
	height:45px;
	line-height:45px;
	text-align:center;
	width: 42%;
	background: #FFFFFF;
    color: #180B0A;
	font-size:15px;
}
#mFooter a.tel{
	background:#cb252a;
	color:#fff;
}

.alertwx{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:9999;
	background:rgba(0,0,0,0.5);
	display:flex;
	align-items:center;
	justify-content:center;
	display:none;
}
.alertwx img{
	display:block;
	max-width:60%;
	margin:0 auto;
}
.alertwx .clo{
	text-align:center;
	margin-top:20px;
}
.alertwx .iconfont{
	color:#fff;
	line-height:50px;
	z-index:9999;
	font-size:36px;
}


.m-copyright{
	padding-top:10px;
	color:#b6b6b7;
}
.m-copyright a{
	color:#b6b6b7;
}




@media screen and (max-width:768px){
	
	
	.navlist{
		padding:15px 0 15px 0;
		margin:0!important;
		background:#fff;
		position:sticky;
		top:0px;
		z-index:990;
	}
}



